lapacke_sbdsvdx_work.c(3)

NAME
lapacke_sbdsvdx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sbdsvdx_work (int matrix_layout, char uplo, char jobz, char range, lapack_int n, float *d, float *e, float vl, float vu, lapack_int il, lapack_int iu, lapack_int *ns, float *s, float *z, lapack_int ldz, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sbdsvdx_work (int matrix_layout, char uplo, char jobz, char range, lapack_int n, float * d, float * e, float vl, float vu, lapack_int il, lapack_int iu, lapack_int * ns, float * s, float * z, lapack_int ldz, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_sbdsvdx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.